.parallax {
  /* The image used */
  background-image: url("../../Public/Images/hero-2.png");

  /* Set a specific height */
  height: 300px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-phone {
  /* The image used */
  background-image: url("../../Public/Images/screenshot.jpeg");

  height: 473px;
  width: 106%;

  background-attachment: fixed;
  background-position: 1163px 246px;
  background-repeat: repeat;
  background-size: 272px;

  img {
    position: absolute;
    left: 10px;
    top: -13px;
    width: 100%;
  }
}